<!DOCTYPE html>
<html lang="en">
  <head>
    <meta charset="UTF-8" />
    <title>Note</title>
  </head>
  <body>
    <table>
      <tr>
        <th>Untuk</th>
        <th>Dari</th>
        <th>Title</th>
        <th>Message</th>
      </tr>
      <!-- Loop from Note model -->
      {% if note %}
        {% for not in note %}
      <tr>
        <td>{{not.untuk}}</td>
        <td>{{not.dari}}</td>
        <td>{{not.title}}</td>
        <td>{{not.message}}</td>
      </tr>
        {% endfor %}
      {% endif %}
    </table>
  </body>
</html>
